This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434414 - conexus failed massrebuild attempt for GCC 4.3
conexus failed massrebuild attempt for GCC 4.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: conexus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:21 EST by Jesse Keating
Modified: 2013-01-09 22:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 00:04:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:21:35 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444589
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-02 01:31:15 EST
scratch build 483443
Comment 2 Jon Stanley 2008-03-02 03:07:00 EST
../conexus/except_socket.h: In constructor
'Conexus::socket_exception::socket_exception(int)':
../conexus/except_socket.h:35: error: '::strerror' has not been declared
ll_packet.cpp: In member function 'void
Conexus::LL::Packet::set_interface(std::string)':
ll_packet.cpp:77: error: 'strncpy' was not declared in this scope
ll_packet.cpp:83: error: 'memcpy' was not declared in this scope
ll_packet.cpp: In member function 'int
Conexus::LL::Packet::interface_index(std::string)':
ll_packet.cpp:94: error: 'strncpy' was not declared in this scope

Note You need to log in before you can comment on or make changes to this bug.